JCE Pro Editor Update from 2.5.31 to 2.6.20

Home Forums Joomla Templates SCRN – Responsive Parallax Joomla Template JCE Pro Editor Update from 2.5.31 to 2.6.20

This topic contains 1 reply, has 2 voices, and was last updated by  Alma Viki 1 week, 2 days ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #19709

    jaysch
    Participant

    Supported

    Hello – I’m have difficaulties doing a JCE Editor update. Receiving the following errors:

    Notice
    JCE Editor Pro – You need to set your Subscription Key to update JCE Pro. Please see – Using the Subscription Key
    Before updating ensure that the update is compatible with your Joomla! installation.

    Warning
    Error connecting to the server: Protocol ” https” not supported or disabled in libcurl

    Error
    Failed to download package. Download it and install manually from https://www.joomlacontenteditor.net/index.php?option=com_updates&task=download&file=pkg_jce_pro.zip.

    I cannot access the download due to a 401 error.

    Please advise on how I can perform this update.

    Thank you

    #19717

    Alma Viki
    Moderator

    Hi
    You should use CORE version:
    https://www.joomlacontenteditor.net/downloads/editor/core
    Now we don’t provide/support client the Pro version.

    Thanks

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.